Imports UTS_Core.Database.DbExecutor

Namespace UTSModule.DbTableModel
    MustInherit Class UtsDataTable
        Public Property TableName() As String

        MustOverride Function CreateTableString(Optional dbName As String = "",Optional type As DbTypeEnum = DbTypeEnum.Mysql) As String
    End Class
End Namespace